function msg = process_init(s,a)

addpath('apm')
apm(s,a,'clear all');
apm_load(s,a,'process.apm');
csv_load(s,a,'process.csv');

apm_option(s,a,'nlc.imode',4);
apm_option(s,a,'nlc.nodes',3);

apm_info(s,a,'SV','y');
apm_info(s,a,'FV','u');
apm_option(s,a,'u.fstatus',1);

msg = 'Successful simulator initialization';

return
